<?php
ob_start();
session_start();
require_once("../conn/conn.php");
//include('../utility/chksession.php');

$id_unit= $_REQUEST['id_unit'];



  
    $sql_sub = "DELETE FROM pd_unit WHERE id_unit = '$id_unit'";
	$querysub = mysqli_query($con,$sql_sub);
        if($querysub){
            ?>
                <script language="JavaScript" type="text/javascript">
                    <!--
                    alert("ลบข้อมูลเรียบร้อย!!");
                    location.href='../admin/data_unit.php';
                    //-->
                </script>
            <?php
        }else{
            
            echo "Error: " . $sql . "<br>" . mysqli_error($con);

        }
        mysqli_close($con);

?>